<?xml version="1.0" encoding="utf-8"?>
<PlantModel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../ProteusPIDSchema_4.0.1.xsd">
  <!--Created with INGR ISO15926 PostProc V0.0.7.8 and ConfigurationFileVersion 7.0008 by HFD-PPMV-2012\Administrator on HFD-PPMV-2012 at 9/30/2019 9:30:34 AM-->
  <PlantInformation SchemaVersion="4.0.1" OriginatingSystem="SPPID" Date="2019-09-30" Time="07:20:15.0000000+02:00" Is3D="no" Units="Metre" Discipline="PID">
    <UnitsOfMeasure Distance="Metre" />
  </PlantInformation>
  <PlantStructureItem ID="PBS0D9331D91F4D4144B93903B01D5C7F4A" ComponentClass="ProcessPlant" ComponentName="DEXPI" ComponentClassURI="http://data.posccaesar.org/rdl/RDS7151859">
    <Association Type="is a collection including" ItemID="PBS21965A6820724688BB443B3EB454E19E" />
    <Association Type="is a collection including" ItemID="PBS9954520295954053888DFE44D61B3FCB" />
    <GenericAttributes Number="2" Set="DexpiAttributes">
      <GenericAttribute Name="ProcessPlantIdentificationCodeAssignmentClass" Value="DEXPI" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/ProcessPlantIdentificationCodeAssignmentClass" />
      <GenericAttribute Name="ProcessPlantNameAssignmentClass" Value="DEXPI" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/ProcessPlantNameAssignmentClass" />
    </GenericAttributes>
    <GenericAttributes Set="SPPID_orig" Number="6">
      <GenericAttribute Name="SP_ID" Value="0D9331D91F4D4144B93903B01D5C7F4A" />
      <GenericAttribute Name="ParentID" Value="-1" />
      <GenericAttribute Name="Depth" Value="0" />
      <GenericAttribute Name="PlantGroupType" Value="Plant" />
      <GenericAttribute Name="Name" Value="DEXPI" />
      <GenericAttribute Name="Description" Value="" />
    </GenericAttributes>
  </PlantStructureItem>
  <PlantStructureItem ID="PBS21965A6820724688BB443B3EB454E19E" ComponentClass="PlantSectionIso10209-2012" ComponentName="UNIT1" ComponentClassURI="http://sandbox.dexpi.org/rdl/PlantSectionIso10209-2012">
    <GenericAttributes Number="2" Set="DexpiAttributes">
      <GenericAttribute Name="PlantSectionIdentificationCodeAssignmentClass" Value="UNIT1" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/PlantSectionIdentificationCodeAssignmentClass" />
      <GenericAttribute Name="PlantSectionNameAssignmentClass" Value="UNIT1" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/PlantSectionNameAssignmentClass" />
    </GenericAttributes>
    <GenericAttributes Set="SPPID_orig" Number="6">
      <GenericAttribute Name="SP_ID" Value="21965A6820724688BB443B3EB454E19E" />
      <GenericAttribute Name="ParentID" Value="0D9331D91F4D4144B93903B01D5C7F4A" />
      <GenericAttribute Name="Depth" Value="1" />
      <GenericAttribute Name="PlantGroupType" Value="Unit" />
      <GenericAttribute Name="Name" Value="UNIT1" />
      <GenericAttribute Name="Description" Value="DEXPI" />
    </GenericAttributes>
    <Association Type="is a part of" ItemID="PBS0D9331D91F4D4144B93903B01D5C7F4A" />
    <Association Type="is a collection including" ItemID="SPAC984C438F9845D1B40150082EE77FEC" />
  </PlantStructureItem>
  <PlantStructureItem ID="PBS9954520295954053888DFE44D61B3FCB" ComponentClass="PlantSectionIso10209-2012" ComponentName="UNIT2" ComponentClassURI="http://sandbox.dexpi.org/rdl/PlantSectionIso10209-2012">
    <GenericAttributes Number="2" Set="DexpiAttributes">
      <GenericAttribute Name="PlantSectionIdentificationCodeAssignmentClass" Value="UNIT2" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/PlantSectionIdentificationCodeAssignmentClass" />
      <GenericAttribute Name="PlantSectionNameAssignmentClass" Value="UNIT2" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/PlantSectionNameAssignmentClass" />
    </GenericAttributes>
    <GenericAttributes Set="SPPID_orig" Number="6">
      <GenericAttribute Name="SP_ID" Value="9954520295954053888DFE44D61B3FCB" />
      <GenericAttribute Name="ParentID" Value="0D9331D91F4D4144B93903B01D5C7F4A" />
      <GenericAttribute Name="Depth" Value="1" />
      <GenericAttribute Name="PlantGroupType" Value="Unit" />
      <GenericAttribute Name="Name" Value="UNIT2" />
      <GenericAttribute Name="Description" Value="" />
    </GenericAttributes>
    <Association Type="is a part of" ItemID="PBS0D9331D91F4D4144B93903B01D5C7F4A" />
  </PlantStructureItem>
  <Extent>
    <Min X="0" Y="0" />
    <Max X="0.841" Y="0.594" />
  </Extent>
  <Drawing Name="E07V01-HEX.EX02" Type="PID" Title="PRESSURE VESSEL WITH COLUMN SECTIONS" Size="A1">
    <Presentation Layer="" Color="White" LineType="" LineWeight="" R="1" G="1" B="1" />
    <Extent>
      <Min X="0" Y="0" />
      <Max X="0.841" Y="0.594" />
    </Extent>
    <GenericAttributes Number="24">
      <GenericAttribute Name="Revision" Value="V01" Format="string" />
      <GenericAttribute Name="Version" Value="02" Format="string" />
      <GenericAttribute Name="Description" Value="TEST CASE" Format="string" />
      <GenericAttribute Name="SP_ID" Value="6BE2F18F4DD9454F85B450A666AD321C" Format="string" />
      <GenericAttribute Name="DocumentType" Value="P&amp;IDs" Format="string" />
      <GenericAttribute Name="DocumentCategory" Value="Piping Documents" Format="string" />
      <GenericAttribute Name="UpdateCount" Value="9" Format="string" />
      <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
      <GenericAttribute Name="SP_PlantGroupID" Value="21965A6820724688BB443B3EB454E19E" Format="string" />
      <GenericAttribute Name="Path" Value="\UNIT1\E07V01-HEX.EX02.pid" Format="string" />
      <GenericAttribute Name="DateCreated" Value="2/26/2018 2:02:03 PM" Format="string" />
      <GenericAttribute Name="DrawingNumber" Value="E07" Format="string" />
      <GenericAttribute Name="Template" Value="A1-Groesse.pid" Format="string" />
      <GenericAttribute Name="SP_RulesUID" Value="F4738AE93F8542A2905571BEB6BA9BAE" Format="string" />
      <GenericAttribute Name="SP_FormatsUID" Value="7AAADD007B4C41F197DADA983354F3EE" Format="string" />
      <GenericAttribute Name="SP_GappingUID" Value="D5D2765EF5AB4F7DAD74CB0D8FD250D5" Format="string" />
      <GenericAttribute Name="SP_SymbologyUID" Value="D6AEF0450E0D42F5A2CA6B8DBD6C67DC" Format="string" />
      <GenericAttribute Name="SP_HTraceUID" Value="C48CC28329714990A91C4867457BE7F8" Format="string" />
      <GenericAttribute Name="SP_SelectListVersion" Value="63649F1C117349D2B32605E6E7CDFC4FBFC5BDDD8E054239B592A1498040A787" Format="string" />
      <GenericAttribute Name="SP_DefaultFormatsUID" Value="13E10564E7EA46AC8B620D7D925BF460" Format="string" />
      <GenericAttribute Name="SP_ArePropertiesModified" Value="True" Format="string" />
      <GenericAttribute Name="SP_AccessedBy" Value="Administrator" Format="string" />
      <GenericAttribute Name="Title" Value="PRESSURE VESSEL WITH COLUMN SECTIONS" Format="string" />
      <GenericAttribute Name="DEXPI_REVISION" Value="" Format="string" />
    </GenericAttributes>
    <Label ID="SP4061B5FEFFAA4F539E73FD8D043D0BFB" ComponentClass="AnyLabelInfo">
      <GenericAttributes Set="SPPID_orig" Number="20">
        <GenericAttribute Name="Angle" Value="0" Format="string" />
        <GenericAttribute Name="LabelType" Value="Component" Format="string" />
        <GenericAttribute Name="LeaderCount" Value="1" Format="string" />
        <GenericAttribute Name="LeaderStyle" Value="Normal" Format="string" />
        <GenericAttribute Name="IsLeaderVisible" Value="False" Format="string" />
        <GenericAttribute Name="IsMirrored" Value="False" Format="string" />
        <GenericAttribute Name="IsFitToText" Value="False" Format="string" />
        <GenericAttribute Name="SP_RepresentationID" Value="5764E66E2B90409987326F92C5155972" Format="string" />
        <GenericAttribute Name="TerminatorStyle" Value="None" Format="string" />
        <GenericAttribute Name="TextLabelJustification" Value="Baseline" Format="string" />
        <GenericAttribute Name="SP_DisableFlipText" Value="False" Format="string" />
        <GenericAttribute Name="SP_LeaderConnectPointType" Value="Connect On Element" Format="string" />
        <GenericAttribute Name="RepresentationType" Value="Label" Format="string" />
        <GenericAttribute Name="GraphicOID" Value="3392" Format="string" />
        <GenericAttribute Name="InStockpile" Value="False" Format="string" />
        <GenericAttribute Name="FileName" Value="\Equipment_28004\Equipment Komponenten\Beschriftungen - Equipment Komponenten\Item Tag.sym" Format="string" />
        <GenericAttribute Name="SP_DrawingID" Value="6BE2F18F4DD9454F85B450A666AD321C" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="RepresentationClass" Value="Label" Format="string" />
        <GenericAttribute Name="SP_FileLastModifiedTime" Value="1/26/2006 5:50:38 AM" Format="string" />
      </GenericAttributes>
      <Position>
        <Location X="0.43272766562487" Y="0.384905942564659" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Extent>
        <Min X="0.41499996185302734" Y="0.3820195771101132" />
        <Max X="0.43713739062487" Y="0.38779230801920411" />
      </Extent>
      <Presentation Color="Black" LineType="Solid" LineWeight="0.00035" />
      <Text String="S3211" Font="Intergraph ISO" Justification="CenterCenter" Width="0.00352778" Height="0.00352778" TextAngle="0">
        <Presentation Layer="Labels" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42831794062487" Y="0.3820195771101132" />
          <Max X="0.43713739062487" Y="0.38779230801920411" />
        </Extent>
        <Position>
          <Location X="0.43272766562487" Y="0.38490594256465865" />
          <Axis X="0" Y="0" Z="1" />
          <Reference X="1" Y="0" Z="0" />
        </Position>
      </Text>
    </Label>
    <Label ID="SPA4BA041316C845FE8E967E7FAD48DFCB" ComponentClass="AnyLabelInfo">
      <GenericAttributes Set="SPPID_orig" Number="20">
        <GenericAttribute Name="Angle" Value="0" Format="string" />
        <GenericAttribute Name="LabelType" Value="Component" Format="string" />
        <GenericAttribute Name="LeaderCount" Value="1" Format="string" />
        <GenericAttribute Name="LeaderStyle" Value="Normal" Format="string" />
        <GenericAttribute Name="IsLeaderVisible" Value="False" Format="string" />
        <GenericAttribute Name="IsMirrored" Value="False" Format="string" />
        <GenericAttribute Name="IsFitToText" Value="False" Format="string" />
        <GenericAttribute Name="SP_RepresentationID" Value="81064CECBBF0497E9FDA8CF83D3AA595" Format="string" />
        <GenericAttribute Name="TerminatorStyle" Value="None" Format="string" />
        <GenericAttribute Name="TextLabelJustification" Value="Baseline" Format="string" />
        <GenericAttribute Name="SP_DisableFlipText" Value="False" Format="string" />
        <GenericAttribute Name="SP_LeaderConnectPointType" Value="Connect On Element" Format="string" />
        <GenericAttribute Name="RepresentationType" Value="Label" Format="string" />
        <GenericAttribute Name="GraphicOID" Value="3727" Format="string" />
        <GenericAttribute Name="InStockpile" Value="False" Format="string" />
        <GenericAttribute Name="FileName" Value="\Equipment_28004\Equipment Komponenten\Beschriftungen - Equipment Komponenten\Item Tag.sym" Format="string" />
        <GenericAttribute Name="SP_DrawingID" Value="6BE2F18F4DD9454F85B450A666AD321C" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="RepresentationClass" Value="Label" Format="string" />
        <GenericAttribute Name="SP_FileLastModifiedTime" Value="1/26/2006 5:50:38 AM" Format="string" />
      </GenericAttributes>
      <Position>
        <Location X="0.432474714995699" Y="0.346184594555937" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Extent>
        <Min X="0.42254596948623657" Y="0.34329822910139185" />
        <Max X="0.43724523567751722" Y="0.34907096001048277" />
      </Extent>
      <Presentation Color="Black" LineType="Solid" LineWeight="0.00035" />
      <Text String="S3212" Font="Intergraph ISO" Justification="CenterCenter" Width="0.00352778" Height="0.00352778" TextAngle="0">
        <Presentation Layer="Labels" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42770419431388085" Y="0.34329822910139185" />
          <Max X="0.43724523567751722" Y="0.34907096001048277" />
        </Extent>
        <Position>
          <Location X="0.432474714995699" Y="0.34618459455593731" />
          <Axis X="0" Y="0" Z="1" />
          <Reference X="1" Y="0" Z="0" />
        </Position>
      </Text>
    </Label>
    <Label ID="SP8389DD64257F4EBA9E437862091B1A2D" ComponentClass="Equipment Tag Info">
      <GenericAttributes Set="SPPID_orig" Number="20">
        <GenericAttribute Name="Angle" Value="0" Format="string" />
        <GenericAttribute Name="LabelType" Value="Component" Format="string" />
        <GenericAttribute Name="LeaderCount" Value="1" Format="string" />
        <GenericAttribute Name="LeaderStyle" Value="Normal" Format="string" />
        <GenericAttribute Name="IsLeaderVisible" Value="False" Format="string" />
        <GenericAttribute Name="IsMirrored" Value="False" Format="string" />
        <GenericAttribute Name="IsFitToText" Value="False" Format="string" />
        <GenericAttribute Name="SP_RepresentationID" Value="4C5411A85DED457DA71C308F2F1FE625" Format="string" />
        <GenericAttribute Name="TerminatorStyle" Value="None" Format="string" />
        <GenericAttribute Name="TextLabelJustification" Value="Baseline" Format="string" />
        <GenericAttribute Name="SP_DisableFlipText" Value="False" Format="string" />
        <GenericAttribute Name="SP_LeaderConnectPointType" Value="Connect On Element" Format="string" />
        <GenericAttribute Name="RepresentationType" Value="Label" Format="string" />
        <GenericAttribute Name="GraphicOID" Value="3941" Format="string" />
        <GenericAttribute Name="InStockpile" Value="False" Format="string" />
        <GenericAttribute Name="FileName" Value="\Equipment_28004\Beschriftungen - Equipment\DEXPI Equipment Item Tag.sym" Format="string" />
        <GenericAttribute Name="SP_DrawingID" Value="6BE2F18F4DD9454F85B450A666AD321C" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="RepresentationClass" Value="Label" Format="string" />
        <GenericAttribute Name="SP_FileLastModifiedTime" Value="9/5/2017 12:27:32 PM" Format="string" />
      </GenericAttributes>
      <Position>
        <Location X="0.387500000000001" Y="0.41" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Extent>
        <Min X="0.3872909782727279" Y="0.39749997854232788" />
        <Max X="0.40500003099441528" Y="0.41021682327272779" />
      </Extent>
      <Presentation Color="Black" LineType="Solid" LineWeight="0.00035" />
      <Text String="PV321" Font="Intergraph ISO" Width="0.004938892" Height="0.004938892" TextAngle="0" DependantAttribute="[TagNamePrefixAssignmentClass][TagNameSequenceNumberAssignmentClass]" ItemID="SPAC984C438F9845D1B40150082EE77FEC">
        <Presentation Layer="Labels" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.3872909782727279" Y="0.40063500000000052" />
          <Max X="0.40253618863636426" Y="0.41021682327272779" />
        </Extent>
        <Position>
          <Location X="0.3872909782727279" Y="0.40213500000000052" />
          <Axis X="0" Y="0" Z="1" />
          <Reference X="1" Y="0" Z="0" />
        </Position>
      </Text>
    </Label>
    <Label ID="SP5866BFED11F74F8090CACA32CC61E972" ComponentClass="Eq Nozzle Tag Info">
      <GenericAttributes Set="SPPID_orig" Number="20">
        <GenericAttribute Name="Angle" Value="4.14534392640129E-13" Format="string" />
        <GenericAttribute Name="LabelType" Value="Component" Format="string" />
        <GenericAttribute Name="LeaderCount" Value="1" Format="string" />
        <GenericAttribute Name="LeaderStyle" Value="Normal" Format="string" />
        <GenericAttribute Name="IsLeaderVisible" Value="False" Format="string" />
        <GenericAttribute Name="IsMirrored" Value="False" Format="string" />
        <GenericAttribute Name="IsFitToText" Value="False" Format="string" />
        <GenericAttribute Name="SP_RepresentationID" Value="3098D128FE344CD5A96274639794DC72" Format="string" />
        <GenericAttribute Name="TerminatorStyle" Value="None" Format="string" />
        <GenericAttribute Name="TextLabelJustification" Value="Baseline" Format="string" />
        <GenericAttribute Name="SP_DisableFlipText" Value="False" Format="string" />
        <GenericAttribute Name="SP_LeaderConnectPointType" Value="Connect On Element" Format="string" />
        <GenericAttribute Name="RepresentationType" Value="Label" Format="string" />
        <GenericAttribute Name="GraphicOID" Value="2377" Format="string" />
        <GenericAttribute Name="InStockpile" Value="False" Format="string" />
        <GenericAttribute Name="FileName" Value="\Equipment_28004\Equipment Komponenten\Beschriftungen - Equipment Komponenten\Stutzen ItemTag.sym" Format="string" />
        <GenericAttribute Name="SP_DrawingID" Value="6BE2F18F4DD9454F85B450A666AD321C" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="RepresentationClass" Value="Label" Format="string" />
        <GenericAttribute Name="SP_FileLastModifiedTime" Value="1/26/2006 5:50:38 AM" Format="string" />
      </GenericAttributes>
      <Position>
        <Location X="0.420039550754191" Y="0.409744579484001" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Extent>
        <Min X="0.41499996185302734" Y="0.40686474691003693" />
        <Max X="0.42179198160806725" Y="0.41259201963731118" />
      </Extent>
      <Presentation Color="Black" LineType="Solid" LineWeight="0.00035" />
      <Text String="N1" Font="Intergraph ISO" Justification="CenterCenter" Width="0.0035" Height="0.0035" TextAngle="2.3751071161298329E-11" DependantAttribute="[TagName]" ItemID="SP3FB6B49FD27B40488A6C2DBF0FAF5C9E">
        <Presentation Layer="Labels" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.41821243615351938" Y="0.40686474691003693" />
          <Max X="0.42179198160806725" Y="0.41259201963731118" />
        </Extent>
        <Position>
          <Location X="0.42000220888079332" Y="0.40972838327367406" />
          <Axis X="0" Y="0" Z="1" />
          <Reference X="1" Y="0" Z="0" />
        </Position>
      </Text>
    </Label>
    <Label ID="SPF630C22705404DB88A339283E37981E8" ComponentClass="Eq Nozzle Tag Info">
      <GenericAttributes Set="SPPID_orig" Number="20">
        <GenericAttribute Name="Angle" Value="0" Format="string" />
        <GenericAttribute Name="LabelType" Value="Component" Format="string" />
        <GenericAttribute Name="LeaderCount" Value="1" Format="string" />
        <GenericAttribute Name="LeaderStyle" Value="Normal" Format="string" />
        <GenericAttribute Name="IsLeaderVisible" Value="False" Format="string" />
        <GenericAttribute Name="IsMirrored" Value="False" Format="string" />
        <GenericAttribute Name="IsFitToText" Value="False" Format="string" />
        <GenericAttribute Name="SP_RepresentationID" Value="12DB41FF7A5C439F869D92CEB4EBDA89" Format="string" />
        <GenericAttribute Name="TerminatorStyle" Value="None" Format="string" />
        <GenericAttribute Name="TextLabelJustification" Value="Baseline" Format="string" />
        <GenericAttribute Name="SP_DisableFlipText" Value="False" Format="string" />
        <GenericAttribute Name="SP_LeaderConnectPointType" Value="Connect On Element" Format="string" />
        <GenericAttribute Name="RepresentationType" Value="Label" Format="string" />
        <GenericAttribute Name="GraphicOID" Value="1885" Format="string" />
        <GenericAttribute Name="InStockpile" Value="False" Format="string" />
        <GenericAttribute Name="FileName" Value="\Equipment_28004\Equipment Komponenten\Beschriftungen - Equipment Komponenten\Stutzen ItemTag.sym" Format="string" />
        <GenericAttribute Name="SP_DrawingID" Value="6BE2F18F4DD9454F85B450A666AD321C" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="RepresentationClass" Value="Label" Format="string" />
        <GenericAttribute Name="SP_FileLastModifiedTime" Value="1/26/2006 5:50:38 AM" Format="string" />
      </GenericAttributes>
      <Position>
        <Location X="0.399772334375131" Y="0.375054506681151" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Extent>
        <Min X="0.39758726522900545" Y="0.37217467410718741" />
        <Max X="0.40250003337860107" Y="0.37790194683446016" />
      </Extent>
      <Presentation Color="Black" LineType="Solid" LineWeight="0.00035" />
      <Text String="N2" Font="Intergraph ISO" Justification="CenterCenter" Width="0.0035" Height="0.0035" TextAngle="0" DependantAttribute="[TagName]" ItemID="SP6AECB9C1B5A44B948CE36A1C388A5ADD">
        <Presentation Layer="Labels" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.39758726522900545" Y="0.37217467410718741" />
          <Max X="0.40188271977446" Y="0.37790194683446016" />
        </Extent>
        <Position>
          <Location X="0.39973499250173272" Y="0.37503831047082381" />
          <Axis X="0" Y="0" Z="1" />
          <Reference X="1" Y="0" Z="0" />
        </Position>
      </Text>
    </Label>
    <Label ID="SP7DB865B831FB4DFDB747588BFAA2BF20" ComponentClass="Eq Nozzle Tag Info">
      <GenericAttributes Set="SPPID_orig" Number="20">
        <GenericAttribute Name="Angle" Value="0" Format="string" />
        <GenericAttribute Name="LabelType" Value="Component" Format="string" />
        <GenericAttribute Name="LeaderCount" Value="1" Format="string" />
        <GenericAttribute Name="LeaderStyle" Value="Normal" Format="string" />
        <GenericAttribute Name="IsLeaderVisible" Value="False" Format="string" />
        <GenericAttribute Name="IsMirrored" Value="False" Format="string" />
        <GenericAttribute Name="IsFitToText" Value="False" Format="string" />
        <GenericAttribute Name="SP_RepresentationID" Value="0471906C42F74E00AFDD58542AC6BF66" Format="string" />
        <GenericAttribute Name="TerminatorStyle" Value="None" Format="string" />
        <GenericAttribute Name="TextLabelJustification" Value="Baseline" Format="string" />
        <GenericAttribute Name="SP_DisableFlipText" Value="False" Format="string" />
        <GenericAttribute Name="SP_LeaderConnectPointType" Value="Connect On Element" Format="string" />
        <GenericAttribute Name="RepresentationType" Value="Label" Format="string" />
        <GenericAttribute Name="GraphicOID" Value="2501" Format="string" />
        <GenericAttribute Name="InStockpile" Value="False" Format="string" />
        <GenericAttribute Name="FileName" Value="\Equipment_28004\Equipment Komponenten\Beschriftungen - Equipment Komponenten\Stutzen ItemTag.sym" Format="string" />
        <GenericAttribute Name="SP_DrawingID" Value="6BE2F18F4DD9454F85B450A666AD321C" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="RepresentationClass" Value="Label" Format="string" />
        <GenericAttribute Name="SP_FileLastModifiedTime" Value="1/26/2006 5:50:38 AM" Format="string" />
      </GenericAttributes>
      <Position>
        <Location X="0.4" Y="0.369999999999997" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Extent>
        <Min X="0.39797402176296565" Y="0.367120167426034" />
        <Max X="0.40250003337860107" Y="0.37284744015330673" />
      </Extent>
      <Presentation Color="Black" LineType="Solid" LineWeight="0.00035" />
      <Text String="N3" Font="Intergraph ISO" Justification="CenterCenter" Width="0.0035" Height="0.0035" TextAngle="0" DependantAttribute="[TagName]" ItemID="SPECFD43BA17064A609FB6E039BA3A7D45">
        <Presentation Layer="Labels" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.39797402176296565" Y="0.367120167426034" />
          <Max X="0.40195129449023836" Y="0.37284744015330673" />
        </Extent>
        <Position>
          <Location X="0.39996265812660203" Y="0.36998380378967038" />
          <Axis X="0" Y="0" Z="1" />
          <Reference X="1" Y="0" Z="0" />
        </Position>
      </Text>
    </Label>
    <Label ID="SP03D7ADEC0B224992AC5EE815FC77A8BD" ComponentClass="Eq Nozzle Tag Info">
      <GenericAttributes Set="SPPID_orig" Number="20">
        <GenericAttribute Name="Angle" Value="8.28425536220387E-13" Format="string" />
        <GenericAttribute Name="LabelType" Value="Component" Format="string" />
        <GenericAttribute Name="LeaderCount" Value="1" Format="string" />
        <GenericAttribute Name="LeaderStyle" Value="Normal" Format="string" />
        <GenericAttribute Name="IsLeaderVisible" Value="False" Format="string" />
        <GenericAttribute Name="IsMirrored" Value="False" Format="string" />
        <GenericAttribute Name="IsFitToText" Value="False" Format="string" />
        <GenericAttribute Name="SP_RepresentationID" Value="D97823EA49E749EEA4EE5774AE92F9C3" Format="string" />
        <GenericAttribute Name="TerminatorStyle" Value="None" Format="string" />
        <GenericAttribute Name="TextLabelJustification" Value="Baseline" Format="string" />
        <GenericAttribute Name="SP_DisableFlipText" Value="False" Format="string" />
        <GenericAttribute Name="SP_LeaderConnectPointType" Value="Connect On Element" Format="string" />
        <GenericAttribute Name="RepresentationType" Value="Label" Format="string" />
        <GenericAttribute Name="GraphicOID" Value="2221" Format="string" />
        <GenericAttribute Name="InStockpile" Value="False" Format="string" />
        <GenericAttribute Name="FileName" Value="\Equipment_28004\Equipment Komponenten\Beschriftungen - Equipment Komponenten\Stutzen ItemTag.sym" Format="string" />
        <GenericAttribute Name="SP_DrawingID" Value="6BE2F18F4DD9454F85B450A666AD321C" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="RepresentationClass" Value="Label" Format="string" />
        <GenericAttribute Name="SP_FileLastModifiedTime" Value="1/26/2006 5:50:38 AM" Format="string" />
      </GenericAttributes>
      <Position>
        <Location X="0.417499999999999" Y="0.3275" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Extent>
        <Min X="0.41499996185302734" Y="0.3246201674260345" />
        <Max X="0.41957061267205764" Y="0.33034744015331075" />
      </Extent>
      <Presentation Color="Black" LineType="Solid" LineWeight="0.00035" />
      <Text String="N4" Font="Intergraph ISO" Justification="CenterCenter" Width="0.0035" Height="0.0035" TextAngle="4.7465286866290305E-11" DependantAttribute="[TagName]" ItemID="SP0E24971C0C8D45A8891EABC6CB7AD83D">
        <Presentation Layer="Labels" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.41535470358114385" Y="0.3246201674260345" />
          <Max X="0.41957061267205764" Y="0.33034744015331075" />
        </Extent>
        <Position>
          <Location X="0.41746265812660077" Y="0.32748380378967262" />
          <Axis X="0" Y="0" Z="1" />
          <Reference X="1" Y="0" Z="0" />
        </Position>
      </Text>
    </Label>
  </Drawing>
  <ShapeCatalogue Name="Symbol Library">
    <Nozzle ComponentName="Nozzle_7c32d111-758e-4c4b-ab1a-1126aad96daf" ID="_7c32d111-758e-4c4b-ab1a-1126aad96daf" ComponentClass="Nozzle" ComponentClassURI="http://data.posccaesar.org/rdl/RDS415214">
      <Position>
        <Location X="0.000000" Y="0.000000" Z="0.000000" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.0005" R="0" G="0" B="0" />
      <Extent>
        <Min X="-0.002505" Y="0.000000" />
        <Max X="0.001279" Y="0.002503" />
      </Extent>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.000000" Y="0.000000" />
          <Max X="0.000000" Y="0.002500" />
        </Extent>
        <Coordinate X="0.000000" Y="0.000000" />
        <Coordinate X="0.000000" Y="0.002500" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.001250" Y="0.002500" />
          <Max X="0.001250" Y="0.002500" />
        </Extent>
        <Coordinate X="0.001250" Y="0.002500" />
        <Coordinate X="-0.001250" Y="0.002500" />
      </Line>
      <ConnectionPoints NumPoints="2">
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.002505" Y="0.000000" />
          <Max X="0.001279" Y="0.002503" />
        </Extent>
        <Node ID="_SP3FB6B49FD27B40488A6C2DBF0FAF5C9E_0">
          <Position>
            <Location X="0.000000" Y="0.000000" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
        <Node ID="_SP3FB6B49FD27B40488A6C2DBF0FAF5C9E_1" Name="1" Type="process">
          <Position>
            <Location X="0.000000" Y="0.002500" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
      </ConnectionPoints>
    </Nozzle>
    <Nozzle ComponentName="Nozzle_8c242197-e647-4764-95da-f1b2fdaccbc0" ID="_8c242197-e647-4764-95da-f1b2fdaccbc0" ComponentClass="Nozzle" ComponentClassURI="http://data.posccaesar.org/rdl/RDS415214">
      <Position>
        <Location X="0.000000" Y="0.000000" Z="0.000000" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.0005" R="0" G="0" B="0" />
      <Extent>
        <Min X="-0.002503" Y="-0.002505" />
        <Max X="0.000000" Y="0.001279" />
      </Extent>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.002500" Y="0.000000" />
          <Max X="0.000000" Y="0.000000" />
        </Extent>
        <Coordinate X="0.000000" Y="0.000000" />
        <Coordinate X="-0.002500" Y="0.000000" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.002500" Y="-0.001250" />
          <Max X="-0.002500" Y="0.001250" />
        </Extent>
        <Coordinate X="-0.002500" Y="0.001250" />
        <Coordinate X="-0.002500" Y="-0.001250" />
      </Line>
      <ConnectionPoints NumPoints="2">
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.002503" Y="-0.002505" />
          <Max X="0.000000" Y="0.001279" />
        </Extent>
        <Node ID="_SPECFD43BA17064A609FB6E039BA3A7D45_0">
          <Position>
            <Location X="0.000000" Y="0.000000" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
        <Node ID="_SPECFD43BA17064A609FB6E039BA3A7D45_1" Name="1" Type="process">
          <Position>
            <Location X="-0.002500" Y="0.000000" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
      </ConnectionPoints>
    </Nozzle>
    <Nozzle ComponentName="Nozzle_cfd6c96f-c0b6-4c3e-9129-7e297f6c2431" ID="_cfd6c96f-c0b6-4c3e-9129-7e297f6c2431" ComponentClass="Nozzle" ComponentClassURI="http://data.posccaesar.org/rdl/RDS415214">
      <Position>
        <Location X="0.000000" Y="0.000000" Z="0.000000" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.0005" R="0" G="0" B="0" />
      <Extent>
        <Min X="-0.002503" Y="-0.002505" />
        <Max X="0.000000" Y="0.001279" />
      </Extent>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.002500" Y="0.000000" />
          <Max X="0.000000" Y="0.000000" />
        </Extent>
        <Coordinate X="0.000000" Y="0.000000" />
        <Coordinate X="-0.002500" Y="0.000000" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.002500" Y="-0.001250" />
          <Max X="-0.002500" Y="0.001250" />
        </Extent>
        <Coordinate X="-0.002500" Y="0.001250" />
        <Coordinate X="-0.002500" Y="-0.001250" />
      </Line>
      <ConnectionPoints NumPoints="2">
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.002503" Y="-0.002505" />
          <Max X="0.000000" Y="0.001279" />
        </Extent>
        <Node ID="_SP6AECB9C1B5A44B948CE36A1C388A5ADD_0">
          <Position>
            <Location X="0.000000" Y="0.000000" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
        <Node ID="_SP6AECB9C1B5A44B948CE36A1C388A5ADD_1" Name="1" Type="process">
          <Position>
            <Location X="-0.002500" Y="0.000000" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
      </ConnectionPoints>
    </Nozzle>
    <Nozzle ComponentName="Nozzle_104991fa-8fe8-4d33-bd58-7fdc2e1b3918" ID="_104991fa-8fe8-4d33-bd58-7fdc2e1b3918" ComponentClass="Nozzle" ComponentClassURI="http://data.posccaesar.org/rdl/RDS415214">
      <Position>
        <Location X="0.000000" Y="0.000000" Z="0.000000" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.0005" R="0" G="0" B="0" />
      <Extent>
        <Min X="-0.001279" Y="-0.002503" />
        <Max X="0.002505" Y="0.000000" />
      </Extent>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.000000" Y="-0.002500" />
          <Max X="0.000000" Y="0.000000" />
        </Extent>
        <Coordinate X="0.000000" Y="0.000000" />
        <Coordinate X="0.000000" Y="-0.002500" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.001250" Y="-0.002500" />
          <Max X="0.001250" Y="-0.002500" />
        </Extent>
        <Coordinate X="-0.001250" Y="-0.002500" />
        <Coordinate X="0.001250" Y="-0.002500" />
      </Line>
      <ConnectionPoints NumPoints="2">
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.001279" Y="-0.002503" />
          <Max X="0.002505" Y="0.000000" />
        </Extent>
        <Node ID="_SP0E24971C0C8D45A8891EABC6CB7AD83D_0">
          <Position>
            <Location X="0.000000" Y="0.000000" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
        <Node ID="_SP0E24971C0C8D45A8891EABC6CB7AD83D_1" Name="1" Type="process">
          <Position>
            <Location X="0.000000" Y="-0.002500" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
      </ConnectionPoints>
    </Nozzle>
    <Equipment ComponentName="Equipment_37929612-e2b7-4a50-ba20-1ccd82037814" ID="_37929612-e2b7-4a50-ba20-1ccd82037814" ComponentClass="Tank" ComponentClassURI="http://data.posccaesar.org/rdl/RDS445139">
      <Position>
        <Location X="0.000000" Y="0.000000" Z="0.000000" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
      <Extent>
        <Min X="-0.010029" Y="-0.037462" />
        <Max X="0.010022" Y="0.037433" />
      </Extent>
      <TrimmedCurve StartAngle="60" EndAngle="120">
        <Circle Radius="0.019999986886982662">
          <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
          <Extent>
            <Min X="-0.010000" Y="0.034753" />
            <Max X="0.010000" Y="0.037433" />
          </Extent>
          <Position>
            <Location X="0.000000" Y="0.017400" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Circle>
      </TrimmedCurve>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="-0.010000" Y="-0.034753" />
          <Max X="-0.010000" Y="0.034753" />
        </Extent>
        <Coordinate X="-0.010000" Y="0.034753" />
        <Coordinate X="-0.010000" Y="-0.034753" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.010000" Y="-0.034753" />
          <Max X="0.010000" Y="0.034753" />
        </Extent>
        <Coordinate X="0.010000" Y="0.034753" />
        <Coordinate X="0.010000" Y="-0.034753" />
      </Line>
      <TrimmedCurve StartAngle="240" EndAngle="300">
        <Circle Radius="0.019999986886982662">
          <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00013" R="0" G="0" B="0" />
          <Extent>
            <Min X="-0.010000" Y="-0.037433" />
            <Max X="0.010000" Y="-0.034753" />
          </Extent>
          <Position>
            <Location X="0.000000" Y="-0.017400" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Circle>
      </TrimmedCurve>
    </Equipment>
  </ShapeCatalogue>
  <Equipment ComponentName="Equipment_37929612-e2b7-4a50-ba20-1ccd82037814" ID="SPAC984C438F9845D1B40150082EE77FEC" TagName="PV321" ComponentClass="Tank" ComponentClassURI="http://data.posccaesar.org/rdl/RDS445139">
    <GenericAttributes Number="7" Set="DexpiAttributes">
      <GenericAttribute Name="TagNamePrefixAssignmentClass" Value="PV" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/TagNamePrefixAssignmentClass" />
      <GenericAttribute Name="TagNameSequenceNumberAssignmentClass" Value="321" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/TagNameSequenceNumberAssignmentClass" />
      <GenericAttribute Name="TagNameSuffixAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/TagNameSuffixAssignmentClass" />
      <GenericAttribute Name="SymbolRegistrationNumberAssignmentClass" Value="ISO10628_2:2012-2062-A" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SymbolRegistrationNumberAssigmentClass" />
      <GenericAttribute Name="EquipmentDescriptionAssignmentClass" Value="" Format="string" AttributeURI="http://data.posccaesar.org/rdl/RDS2181987301" />
      <GenericAttribute Name="NominalCapacity(Volume)" Format="double" AttributeURI="http://sandbox.dexpi.org/rdl/NominalCapacity(Volume)" />
      <GenericAttribute Name="CylinderLength" Format="double" AttributeURI="http://sandbox.dexpi.org/rdl/CylinderLength" />
    </GenericAttributes>
    <GenericAttributes Set="SPPID_orig" Number="13">
      <GenericAttribute Name="Class" Value="Vessel Equipment" Format="string" />
      <GenericAttribute Name="TagPrefix" Value="PV" Format="string" />
      <GenericAttribute Name="TagSequenceNo" Value="321" Format="string" />
      <GenericAttribute Name="PlantItemType" Value="Equipment" Format="string" />
      <GenericAttribute Name="TagReqdFlag" Value="True" Format="string" />
      <GenericAttribute Name="aabbcc_code" Value="AB2G21" Format="string" />
      <GenericAttribute Name="IsBulkItem" Value="False" Format="string" />
      <GenericAttribute Name="ConstructionStatus" Value="New" Format="string" />
      <GenericAttribute Name="SP_PlantGroupID" Value="21965A6820724688BB443B3EB454E19E" Format="string" />
      <GenericAttribute Name="ModelItemType" Value="Plant Item" Format="string" />
      <GenericAttribute Name="UpdateCount" Value="3" Format="string" />
      <GenericAttribute Name="ItemTypeName" Value="Vessel" Format="string" />
      <GenericAttribute Name="SP_IsTypical" Value="False" Format="string" />
    </GenericAttributes>
    <Association Type="is a part of" ItemID="PBS21965A6820724688BB443B3EB454E19E" />
    <PersistentID Identifier="SPAC984C438F9845D1B40150082EE77FEC" Context="SmartPID - DEXPI" />
    <Position>
      <Location X="0.414999999999999" Y="0.369999999999999" Z="0" />
      <Axis X="0" Y="0" Z="1" />
      <Reference X="1" Y="0" Z="0" />
    </Position>
    <Scale X="1.0" Y="1.0" Z="1.0" />
    <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
    <Extent>
      <Min X="0.40497070297598725" Y="0.33253830187022615" />
      <Max X="0.42502197742462045" Y="0.40743300765752721" />
    </Extent>
    <Equipment ID="SPAC984C438F9845D1B40150082EE77FEC_SE001" ComponentClass="Chamber" ComponentClassURI="http://data.posccaesar.org/rdl/RDS903151421">
      <GenericAttributes Number="15" Set="DexpiAttributes">
        <GenericAttribute Name="ChamberDescriptionAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/ChamberDescriptionAssignmentClass" />
        <GenericAttribute Name="ChamberFunctionAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/ChamberFunctionAssignmentClass" />
        <GenericAttribute Name="ChamberFunctionSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/ChamberFunctionSpecialization" />
        <GenericAttribute Name="Height" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS357704" />
        <GenericAttribute Name="InsideDiameter" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS357209" />
        <GenericAttribute Name="Length" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS373094" />
        <GenericAttribute Name="LowerLimitDesignPressure" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS360674" />
        <GenericAttribute Name="LowerLimitDesignTemperature" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS360494" />
        <GenericAttribute Name="MaterialOfConstructionCodeAssignmentClass" Value="" Format="string" AttributeURI="http://data.posccaesar.org/rdl/RDS1460719741" />
        <GenericAttribute Name="NominalDiameter" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS366794" />
        <GenericAttribute Name="NominalDiameterTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterTypeRepresentationAssignmentClass" />
        <GenericAttribute Name="SubTagNameAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SubTagNameAssignmentClass" />
        <GenericAttribute Name="UpperLimitDesignPressure" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS1470835011" />
        <GenericAttribute Name="UpperLimitDesignTemperature" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS360449" />
        <GenericAttribute Name="Width" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS361709" />
      </GenericAttributes>
    </Equipment>
    <Equipment ID="SPAC984C438F9845D1B40150082EE77FEC_SE002" ComponentClass="Chamber" ComponentClassURI="http://data.posccaesar.org/rdl/RDS903151421">
      <GenericAttributes Number="15" Set="DexpiAttributes">
        <GenericAttribute Name="ChamberDescriptionAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/ChamberDescriptionAssignmentClass" />
        <GenericAttribute Name="ChamberFunctionAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/ChamberFunctionAssignmentClass" />
        <GenericAttribute Name="ChamberFunctionSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/ChamberFunctionSpecialization" />
        <GenericAttribute Name="Height" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS357704" />
        <GenericAttribute Name="InsideDiameter" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS357209" />
        <GenericAttribute Name="Length" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS373094" />
        <GenericAttribute Name="LowerLimitDesignPressure" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS360674" />
        <GenericAttribute Name="LowerLimitDesignTemperature" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS360494" />
        <GenericAttribute Name="MaterialOfConstructionCodeAssignmentClass" Value="" Format="string" AttributeURI="http://data.posccaesar.org/rdl/RDS1460719741" />
        <GenericAttribute Name="NominalDiameter" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS366794" />
        <GenericAttribute Name="NominalDiameterTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterTypeRepresentationAssignmentClass" />
        <GenericAttribute Name="SubTagNameAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SubTagNameAssignmentClass" />
        <GenericAttribute Name="UpperLimitDesignPressure" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS1470835011" />
        <GenericAttribute Name="UpperLimitDesignTemperature" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS360449" />
        <GenericAttribute Name="Width" Format="double" AttributeURI="http://data.posccaesar.org/rdl/RDS361709" />
      </GenericAttributes>
    </Equipment>
    <Nozzle ComponentName="Nozzle_7c32d111-758e-4c4b-ab1a-1126aad96daf" ID="SP3FB6B49FD27B40488A6C2DBF0FAF5C9E" TagName="N1" ComponentClass="Nozzle" ComponentClassURI="http://data.posccaesar.org/rdl/RDS415214">
      <GenericAttributes Number="6" Set="DexpiAttributes">
        <GenericAttribute Name="NominalPressureNumericalValueRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureNumericalValueRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureTypeRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureStandardSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureStandardSpecialization" />
        <GenericAttribute Name="SubTagNameAssignmentClass" Value="N1" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SubTagNameAssignmentClass" />
        <GenericAttribute Name="SymbolRegistrationNumberAssignmentClass" Value="Stutzen 2_5mm,gefl" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SymbolRegistrationNumberAssigmentClass" />
      </GenericAttributes>
      <GenericAttributes Set="SPPID_orig" Number="12">
        <GenericAttribute Name="SP_EquipmentID" Value="AC984C438F9845D1B40150082EE77FEC" Format="string" />
        <GenericAttribute Name="TagSequenceNo" Value="1" Format="string" />
        <GenericAttribute Name="TagPrefix" Value="N" Format="string" />
        <GenericAttribute Name="TagReqdFlag" Value="True" Format="string" />
        <GenericAttribute Name="aabbcc_code" Value="AN1A06" Format="string" />
        <GenericAttribute Name="IsBulkItem" Value="False" Format="string" />
        <GenericAttribute Name="ConstructionStatus" Value="New" Format="string" />
        <GenericAttribute Name="ModelItemType" Value="Plant Item" Format="string" />
        <GenericAttribute Name="UpdateCount" Value="2" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="ItemTypeName" Value="Nozzle" Format="string" />
        <GenericAttribute Name="SP_IsTypical" Value="False" Format="string" />
      </GenericAttributes>
      <PersistentID Identifier="SP3FB6B49FD27B40488A6C2DBF0FAF5C9E" Context="SmartPID - DEXPI" />
      <Position>
        <Location X="0.415" Y="0.407432694354682" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Scale X="1.0" Y="1.0" Z="1.0" />
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.0005" R="0" G="0" B="0" />
      <Extent>
        <Min X="0.41249481171369567" Y="0.40743269435468171" />
        <Max X="0.41627922236919446" Y="0.40993528849783434" />
      </Extent>
      <ConnectionPoints NumPoints="2">
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.41249481171369567" Y="0.40743269435468171" />
          <Max X="0.41627922236919446" Y="0.40993528849783434" />
        </Extent>
        <Node ID="SP3FB6B49FD27B40488A6C2DBF0FAF5C9E_0">
          <Position>
            <Location X="0.41500000000000042" Y="0.40743269435468193" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
        <Node ID="SP3FB6B49FD27B40488A6C2DBF0FAF5C9E_1" Name="1" Type="process">
          <GenericAttributes Number="4" Set="DexpiAttributes">
            <GenericAttribute Name="NominalDiameterStandardSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterStandardSpecialization" />
            <GenericAttribute Name="NominalDiameterNumericalValueRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterNumericalValueRepresentationAssignmentClass" />
            <GenericAttribute Name="NominalDiameterRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterRepresentationAssignmentClass" />
            <GenericAttribute Name="NominalDiameterTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterTypeRepresentationAssignmentClass" />
          </GenericAttributes>
          <Position>
            <Location X="0.41500000000000015" Y="0.40993269435468188" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
      </ConnectionPoints>
    </Nozzle>
    <Equipment ID="SPCA23ECAD6CA444D2BD1D0B44A0132657" TagName="S3211" ComponentClass="Vesseltrays" ComponentName="Column Packings Arrangement">
      <Description>Rings</Description>
      <GenericAttributes Number="13">
        <GenericAttribute Name="IsInternal" Value="False" Format="string" />
        <GenericAttribute Name="Class" Value="Equipment Component" Format="string" />
        <GenericAttribute Name="PlantItemType" Value="Equipment" Format="string" />
        <GenericAttribute Name="TagReqdFlag" Value="True" Format="string" />
        <GenericAttribute Name="aabbcc_code" Value="AO1A31" Format="string" />
        <GenericAttribute Name="SP_PartOfID" Value="AC984C438F9845D1B40150082EE77FEC" Format="string" />
        <GenericAttribute Name="IsBulkItem" Value="False" Format="string" />
        <GenericAttribute Name="ConstructionStatus" Value="New" Format="string" />
        <GenericAttribute Name="ModelItemType" Value="Plant Item" Format="string" />
        <GenericAttribute Name="UpdateCount" Value="8" Format="string" />
        <GenericAttribute Name="Description" Value="Rings" Format="string" />
        <GenericAttribute Name="ItemTypeName" Value="EquipComponent" Format="string" />
        <GenericAttribute Name="SP_IsTypical" Value="False" Format="string" />
      </GenericAttributes>
      <PersistentID Identifier="SPCA23ECAD6CA444D2BD1D0B44A0132657" Context="SmartPID - DEXPI" />
      <Position>
        <Location X="0.405000006556507" Y="0.37" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
      <Extent>
        <Min X="0.40499085053801132" Y="0.36997787326574283" />
        <Max X="0.42501160740851951" Y="0.40251160085201221" />
      </Extent>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40499997138977051" Y="0.37749996781349182" />
          <Max X="0.42500004172325134" Y="0.3775000274181366" />
        </Extent>
        <Coordinate X="0.40500000655650686" Y="0.37749999999999961" />
        <Coordinate X="0.42500000655650688" Y="0.37749999999999961" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40499997138977051" Y="0.39749997854232788" />
          <Max X="0.42500004172325134" Y="0.39750003814697266" />
        </Extent>
        <Coordinate X="0.40500000655650686" Y="0.39749999999999963" />
        <Coordinate X="0.42500000655650688" Y="0.39749999999999963" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40499997138977051" Y="0.37749996781349182" />
          <Max X="0.42500004172325134" Y="0.39750003814697266" />
        </Extent>
        <Coordinate X="0.40500000655650686" Y="0.39749999999999963" />
        <Coordinate X="0.42500000655650688" Y="0.37749999999999961" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40499997138977051" Y="0.37749996781349182" />
          <Max X="0.42500004172325134" Y="0.39750003814697266" />
        </Extent>
        <Coordinate X="0.42500000655650683" Y="0.39749999999999963" />
        <Coordinate X="0.40500000655650681" Y="0.37749999999999961" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40499997138977051" Y="0.36999997496604919" />
          <Max X="0.42500004172325134" Y="0.37000003457069397" />
        </Extent>
        <Coordinate X="0.40500000655650686" Y="0.36999999999999994" />
        <Coordinate X="0.42500000655650688" Y="0.36999999999999994" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42499998211860657" Y="0.36999997496604919" />
          <Max X="0.42500004172325134" Y="0.40250003337860107" />
        </Extent>
        <Coordinate X="0.42500000655650683" Y="0.36999999999999994" />
        <Coordinate X="0.42500000655650683" Y="0.40249999999999958" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40499997138977051" Y="0.4024999737739563" />
          <Max X="0.42500004172325134" Y="0.40250003337860107" />
        </Extent>
        <Coordinate X="0.42500000655650683" Y="0.40249999999999964" />
        <Coordinate X="0.40500000655650681" Y="0.40249999999999964" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40499997138977051" Y="0.36999997496604919" />
          <Max X="0.40500003099441528" Y="0.40250003337860107" />
        </Extent>
        <Coordinate X="0.40500000655650686" Y="0.40249999999999964" />
        <Coordinate X="0.40500000655650686" Y="0.37" />
      </Line>
      <Text String="S3211" Font="Intergraph ISO" Justification="CenterCenter" Width="0.00352778" Height="0.00352778" TextAngle="0">
        <Presentation Layer="Labels" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42831794062487" Y="0.3820195771101132" />
          <Max X="0.43713739062487" Y="0.38779230801920411" />
        </Extent>
        <Position>
          <Location X="0.43272766562487" Y="0.38490594256465865" />
          <Axis X="0" Y="0" Z="1" />
          <Reference X="1" Y="0" Z="0" />
        </Position>
      </Text>
    </Equipment>
    <Equipment ID="SP80959068A9F647C4841396069626B2CA" TagName="S3212" ComponentClass="Vesseltrays" ComponentName="Column Trays Arrangement">
      <GenericAttributes Number="12">
        <GenericAttribute Name="IsInternal" Value="False" Format="string" />
        <GenericAttribute Name="Class" Value="Equipment Component" Format="string" />
        <GenericAttribute Name="PlantItemType" Value="Equipment" Format="string" />
        <GenericAttribute Name="TagReqdFlag" Value="True" Format="string" />
        <GenericAttribute Name="aabbcc_code" Value="AO1A31" Format="string" />
        <GenericAttribute Name="SP_PartOfID" Value="AC984C438F9845D1B40150082EE77FEC" Format="string" />
        <GenericAttribute Name="IsBulkItem" Value="False" Format="string" />
        <GenericAttribute Name="ConstructionStatus" Value="New" Format="string" />
        <GenericAttribute Name="ModelItemType" Value="Plant Item" Format="string" />
        <GenericAttribute Name="UpdateCount" Value="5" Format="string" />
        <GenericAttribute Name="ItemTypeName" Value="EquipComponent" Format="string" />
        <GenericAttribute Name="SP_IsTypical" Value="False" Format="string" />
      </GenericAttributes>
      <PersistentID Identifier="SP80959068A9F647C4841396069626B2CA" Context="SmartPID - DEXPI" />
      <Position>
        <Location X="0.405032801119168" Y="0.335227903213484" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
      <Extent>
        <Min X="0.40503280111916773" Y="0.33522729293642684" />
        <Max X="0.42505355426438562" Y="0.35775064022479697" />
      </Extent>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42254596948623657" Y="0.35522788763046265" />
          <Max X="0.42254602909088135" Y="0.35772794485092163" />
        </Extent>
        <Coordinate X="0.42254599190677472" Y="0.35522790321348352" />
        <Coordinate X="0.42254599190677472" Y="0.35772790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40753278136253357" Y="0.35022786259651184" />
          <Max X="0.41003283858299255" Y="0.35022792220115662" />
        </Extent>
        <Coordinate X="0.40753280111916773" Y="0.35022790321348352" />
        <Coordinate X="0.41003280111916773" Y="0.35022790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40753278136253357" Y="0.35022786259651184" />
          <Max X="0.40753284096717834" Y="0.35272791981697083" />
        </Extent>
        <Coordinate X="0.40753280111916773" Y="0.35022790321348352" />
        <Coordinate X="0.40753280111916773" Y="0.35272790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42003276944160461" Y="0.34522786736488342" />
          <Max X="0.42254602909088135" Y="0.3452279269695282" />
        </Extent>
        <Coordinate X="0.42003280111916774" Y="0.34522790321348351" />
        <Coordinate X="0.42254599190677472" Y="0.34522790321348351" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42254596948623657" Y="0.34522786736488342" />
          <Max X="0.42254602909088135" Y="0.34772792458534241" />
        </Extent>
        <Coordinate X="0.42254599190677472" Y="0.34522790321348351" />
        <Coordinate X="0.42254599190677472" Y="0.34772790321348351" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40753278136253357" Y="0.340227872133255" />
          <Max X="0.41003283858299255" Y="0.34022793173789978" />
        </Extent>
        <Coordinate X="0.40753280111916773" Y="0.34022790321348351" />
        <Coordinate X="0.41003280111916773" Y="0.34022790321348351" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40753278136253357" Y="0.340227872133255" />
          <Max X="0.40753284096717834" Y="0.342727929353714" />
        </Extent>
        <Coordinate X="0.40753280111916773" Y="0.34022790321348351" />
        <Coordinate X="0.40753280111916773" Y="0.34272790321348351" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40503278374671936" Y="0.33522787690162659" />
          <Max X="0.41003283858299255" Y="0.33522793650627136" />
        </Extent>
        <Coordinate X="0.40503280111916773" Y="0.3352279032134835" />
        <Coordinate X="0.41003280111916773" Y="0.3352279032134835" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.412532776594162" Y="0.33522787690162659" />
          <Max X="0.41732639074325562" Y="0.33522793650627136" />
        </Extent>
        <Coordinate X="0.41253280111916774" Y="0.3352279032134835" />
        <Coordinate X="0.41732635134641355" Y="0.3352279032134835" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42010572552680969" Y="0.33522787690162659" />
          <Max X="0.42503282427787781" Y="0.33522793650627136" />
        </Extent>
        <Coordinate X="0.42010576422678264" Y="0.3352279032134835" />
        <Coordinate X="0.42503280111916769" Y="0.3352279032134835" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40503278374671936" Y="0.35522788763046265" />
          <Max X="0.40753284096717834" Y="0.35522794723510742" />
        </Extent>
        <Coordinate X="0.40503280111916773" Y="0.35522790321348352" />
        <Coordinate X="0.40753280111916773" Y="0.35522790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.41003277897834778" Y="0.35522788763046265" />
          <Max X="0.41253283619880676" Y="0.35522794723510742" />
        </Extent>
        <Coordinate X="0.41003280111916773" Y="0.35522790321348352" />
        <Coordinate X="0.41253280111916774" Y="0.35522790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.41485679149627686" Y="0.35522788763046265" />
          <Max X="0.41745701432228088" Y="0.35522794723510742" />
        </Extent>
        <Coordinate X="0.41485680864667762" Y="0.35522790321348352" />
        <Coordinate X="0.41745699001934955" Y="0.35522790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42003276944160461" Y="0.35522788763046265" />
          <Max X="0.42254602909088135" Y="0.35522794723510742" />
        </Extent>
        <Coordinate X="0.42003280111916774" Y="0.35522790321348352" />
        <Coordinate X="0.42254599190677472" Y="0.35522790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.412532776594162" Y="0.35022786259651184" />
          <Max X="0.41503283381462097" Y="0.35022792220115662" />
        </Extent>
        <Coordinate X="0.41253280111916774" Y="0.35022790321348352" />
        <Coordinate X="0.41503280111916774" Y="0.35022790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.41753277182579041" Y="0.35022786259651184" />
          <Max X="0.42003282904624939" Y="0.35022792220115662" />
        </Extent>
        <Coordinate X="0.41753280111916774" Y="0.35022790321348352" />
        <Coordinate X="0.42003280111916774" Y="0.35022790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42253914475440979" Y="0.35022786259651184" />
          <Max X="0.42503920197486877" Y="0.35022792220115662" />
        </Extent>
        <Coordinate X="0.42253916270229919" Y="0.35022790321348352" />
        <Coordinate X="0.42503916270229919" Y="0.35022790321348352" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.4150327742099762" Y="0.34522786736488342" />
          <Max X="0.41753283143043518" Y="0.3452279269695282" />
        </Extent>
        <Coordinate X="0.41503280111916774" Y="0.34522790321348351" />
        <Coordinate X="0.41753280111916774" Y="0.34522790321348351" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.41004052758216858" Y="0.34522786736488342" />
          <Max X="0.41254058480262756" Y="0.3452279269695282" />
        </Extent>
        <Coordinate X="0.41004056360411489" Y="0.34522790321348351" />
        <Coordinate X="0.4125405636041149" Y="0.34522790321348351" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40504699945449829" Y="0.34522786736488342" />
          <Max X="0.40754705667495728" Y="0.3452279269695282" />
        </Extent>
        <Coordinate X="0.40504703346796089" Y="0.34522790321348351" />
        <Coordinate X="0.4075470334679609" Y="0.34522790321348351" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.412532776594162" Y="0.340227872133255" />
          <Max X="0.41503283381462097" Y="0.34022793173789978" />
        </Extent>
        <Coordinate X="0.41253280111916774" Y="0.34022790321348351" />
        <Coordinate X="0.41503280111916774" Y="0.34022790321348351" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.41752758622169495" Y="0.340227872133255" />
          <Max X="0.42002764344215393" Y="0.34022793173789978" />
        </Extent>
        <Coordinate X="0.41752762387642289" Y="0.34022790321348351" />
        <Coordinate X="0.4200276238764229" Y="0.34022790321348351" />
      </Line>
      <Line>
        <Presentation Layer="Default" Color="Black" LineType="Dashed" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42252111434936523" Y="0.340227872133255" />
          <Max X="0.42502117156982422" Y="0.34022793173789978" />
        </Extent>
        <Coordinate X="0.42252115401257689" Y="0.34022790321348351" />
        <Coordinate X="0.4250211540125769" Y="0.34022790321348351" />
      </Line>
      <Text String="S3212" Font="Intergraph ISO" Justification="CenterCenter" Width="0.00352778" Height="0.00352778" TextAngle="0">
        <Presentation Layer="Labels" Color="Black" LineType="Solid" LineWeight="0.00035" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.42770419431388085" Y="0.34329822910139185" />
          <Max X="0.43724523567751722" Y="0.34907096001048277" />
        </Extent>
        <Position>
          <Location X="0.432474714995699" Y="0.34618459455593731" />
          <Axis X="0" Y="0" Z="1" />
          <Reference X="1" Y="0" Z="0" />
        </Position>
      </Text>
    </Equipment>
    <Nozzle ComponentName="Nozzle_8c242197-e647-4764-95da-f1b2fdaccbc0" ID="SPECFD43BA17064A609FB6E039BA3A7D45" TagName="N3" ComponentClass="Nozzle" ComponentClassURI="http://data.posccaesar.org/rdl/RDS415214">
      <GenericAttributes Number="6" Set="DexpiAttributes">
        <GenericAttribute Name="NominalPressureNumericalValueRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureNumericalValueRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureTypeRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureStandardSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureStandardSpecialization" />
        <GenericAttribute Name="SubTagNameAssignmentClass" Value="N3" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SubTagNameAssignmentClass" />
        <GenericAttribute Name="SymbolRegistrationNumberAssignmentClass" Value="Stutzen 2_5mm,gefl" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SymbolRegistrationNumberAssigmentClass" />
      </GenericAttributes>
      <GenericAttributes Set="SPPID_orig" Number="12">
        <GenericAttribute Name="SP_EquipmentID" Value="AC984C438F9845D1B40150082EE77FEC" Format="string" />
        <GenericAttribute Name="TagSequenceNo" Value="3" Format="string" />
        <GenericAttribute Name="TagPrefix" Value="N" Format="string" />
        <GenericAttribute Name="TagReqdFlag" Value="True" Format="string" />
        <GenericAttribute Name="aabbcc_code" Value="AN1A06" Format="string" />
        <GenericAttribute Name="IsBulkItem" Value="False" Format="string" />
        <GenericAttribute Name="ConstructionStatus" Value="New" Format="string" />
        <GenericAttribute Name="ModelItemType" Value="Plant Item" Format="string" />
        <GenericAttribute Name="UpdateCount" Value="2" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="ItemTypeName" Value="Nozzle" Format="string" />
        <GenericAttribute Name="SP_IsTypical" Value="False" Format="string" />
      </GenericAttributes>
      <PersistentID Identifier="SPECFD43BA17064A609FB6E039BA3A7D45" Context="SmartPID - DEXPI" />
      <Position>
        <Location X="0.405000006556506" Y="0.369999999999999" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Scale X="1.0" Y="1.0" Z="1.0" />
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.0005" R="0" G="0" B="0" />
      <Extent>
        <Min X="0.40249741241335385" Y="0.36749481171369375" />
        <Max X="0.40500000655650686" Y="0.37127922236919275" />
      </Extent>
      <ConnectionPoints NumPoints="2">
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40249741241335385" Y="0.36749481171369375" />
          <Max X="0.40500000655650686" Y="0.37127922236919275" />
        </Extent>
        <Node ID="SPECFD43BA17064A609FB6E039BA3A7D45_0">
          <Position>
            <Location X="0.40500000655650631" Y="0.36999999999999872" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
        <Node ID="SPECFD43BA17064A609FB6E039BA3A7D45_1" Name="1" Type="process">
          <GenericAttributes Number="4" Set="DexpiAttributes">
            <GenericAttribute Name="NominalDiameterStandardSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterStandardSpecialization" />
            <GenericAttribute Name="NominalDiameterNumericalValueRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterNumericalValueRepresentationAssignmentClass" />
            <GenericAttribute Name="NominalDiameterRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterRepresentationAssignmentClass" />
            <GenericAttribute Name="NominalDiameterTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterTypeRepresentationAssignmentClass" />
          </GenericAttributes>
          <Position>
            <Location X="0.40250000655650636" Y="0.36999999999999822" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
      </ConnectionPoints>
    </Nozzle>
    <Nozzle ComponentName="Nozzle_cfd6c96f-c0b6-4c3e-9129-7e297f6c2431" ID="SP6AECB9C1B5A44B948CE36A1C388A5ADD" TagName="N2" ComponentClass="Nozzle" ComponentClassURI="http://data.posccaesar.org/rdl/RDS415214">
      <GenericAttributes Number="6" Set="DexpiAttributes">
        <GenericAttribute Name="NominalPressureNumericalValueRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureNumericalValueRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureTypeRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureStandardSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureStandardSpecialization" />
        <GenericAttribute Name="SubTagNameAssignmentClass" Value="N2" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SubTagNameAssignmentClass" />
        <GenericAttribute Name="SymbolRegistrationNumberAssignmentClass" Value="Stutzen 2_5mm,gefl" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SymbolRegistrationNumberAssigmentClass" />
      </GenericAttributes>
      <GenericAttributes Set="SPPID_orig" Number="12">
        <GenericAttribute Name="SP_EquipmentID" Value="AC984C438F9845D1B40150082EE77FEC" Format="string" />
        <GenericAttribute Name="TagSequenceNo" Value="2" Format="string" />
        <GenericAttribute Name="TagPrefix" Value="N" Format="string" />
        <GenericAttribute Name="TagReqdFlag" Value="True" Format="string" />
        <GenericAttribute Name="aabbcc_code" Value="AN1A06" Format="string" />
        <GenericAttribute Name="IsBulkItem" Value="False" Format="string" />
        <GenericAttribute Name="ConstructionStatus" Value="New" Format="string" />
        <GenericAttribute Name="ModelItemType" Value="Plant Item" Format="string" />
        <GenericAttribute Name="UpdateCount" Value="2" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="ItemTypeName" Value="Nozzle" Format="string" />
        <GenericAttribute Name="SP_IsTypical" Value="False" Format="string" />
      </GenericAttributes>
      <PersistentID Identifier="SP6AECB9C1B5A44B948CE36A1C388A5ADD" Context="SmartPID - DEXPI" />
      <Position>
        <Location X="0.405000006556506" Y="0.375" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Scale X="1.0" Y="1.0" Z="1.0" />
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.0005" R="0" G="0" B="0" />
      <Extent>
        <Min X="0.40249741241335385" Y="0.37249481171369453" />
        <Max X="0.40500000655650686" Y="0.37627922236919353" />
      </Extent>
      <ConnectionPoints NumPoints="2">
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.40249741241335385" Y="0.37249481171369453" />
          <Max X="0.40500000655650686" Y="0.37627922236919353" />
        </Extent>
        <Node ID="SP6AECB9C1B5A44B948CE36A1C388A5ADD_0">
          <Position>
            <Location X="0.40500000655650631" Y="0.3749999999999995" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
        <Node ID="SP6AECB9C1B5A44B948CE36A1C388A5ADD_1" Name="1" Type="process">
          <GenericAttributes Number="4" Set="DexpiAttributes">
            <GenericAttribute Name="NominalDiameterStandardSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterStandardSpecialization" />
            <GenericAttribute Name="NominalDiameterNumericalValueRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterNumericalValueRepresentationAssignmentClass" />
            <GenericAttribute Name="NominalDiameterRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterRepresentationAssignmentClass" />
            <GenericAttribute Name="NominalDiameterTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterTypeRepresentationAssignmentClass" />
          </GenericAttributes>
          <Position>
            <Location X="0.40250000655650636" Y="0.374999999999999" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
      </ConnectionPoints>
    </Nozzle>
    <Nozzle ComponentName="Nozzle_104991fa-8fe8-4d33-bd58-7fdc2e1b3918" ID="SP0E24971C0C8D45A8891EABC6CB7AD83D" TagName="N4" ComponentClass="Nozzle" ComponentClassURI="http://data.posccaesar.org/rdl/RDS415214">
      <GenericAttributes Number="6" Set="DexpiAttributes">
        <GenericAttribute Name="NominalPressureNumericalValueRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureNumericalValueRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureTypeRepresentationAssignmentClass" />
        <GenericAttribute Name="NominalPressureStandardSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/NominalPressureStandardSpecialization" />
        <GenericAttribute Name="SubTagNameAssignmentClass" Value="N4" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SubTagNameAssignmentClass" />
        <GenericAttribute Name="SymbolRegistrationNumberAssignmentClass" Value="Stutzen 2_5mm,gefl" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/SymbolRegistrationNumberAssigmentClass" />
      </GenericAttributes>
      <GenericAttributes Set="SPPID_orig" Number="12">
        <GenericAttribute Name="SP_EquipmentID" Value="AC984C438F9845D1B40150082EE77FEC" Format="string" />
        <GenericAttribute Name="TagSequenceNo" Value="4" Format="string" />
        <GenericAttribute Name="TagPrefix" Value="N" Format="string" />
        <GenericAttribute Name="TagReqdFlag" Value="True" Format="string" />
        <GenericAttribute Name="aabbcc_code" Value="AN1A06" Format="string" />
        <GenericAttribute Name="IsBulkItem" Value="False" Format="string" />
        <GenericAttribute Name="ConstructionStatus" Value="New" Format="string" />
        <GenericAttribute Name="ModelItemType" Value="Plant Item" Format="string" />
        <GenericAttribute Name="UpdateCount" Value="2" Format="string" />
        <GenericAttribute Name="ItemStatus" Value="Active" Format="string" />
        <GenericAttribute Name="ItemTypeName" Value="Nozzle" Format="string" />
        <GenericAttribute Name="SP_IsTypical" Value="False" Format="string" />
      </GenericAttributes>
      <PersistentID Identifier="SP0E24971C0C8D45A8891EABC6CB7AD83D" Context="SmartPID - DEXPI" />
      <Position>
        <Location X="0.415" Y="0.332567305645315" Z="0" />
        <Axis X="0" Y="0" Z="1" />
        <Reference X="1" Y="0" Z="0" />
      </Position>
      <Scale X="1.0" Y="1.0" Z="1.0" />
      <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="0.0005" R="0" G="0" B="0" />
      <Extent>
        <Min X="0.41372077763080561" Y="0.3300647115021626" />
        <Max X="0.4175051882863049" Y="0.332567305645316" />
      </Extent>
      <ConnectionPoints NumPoints="2">
        <Presentation Layer="Default" Color="Black" LineType="Solid" LineWeight="" R="0" G="0" B="0" />
        <Extent>
          <Min X="0.41372077763080561" Y="0.3300647115021626" />
          <Max X="0.4175051882863049" Y="0.332567305645316" />
        </Extent>
        <Node ID="SP0E24971C0C8D45A8891EABC6CB7AD83D_0">
          <Position>
            <Location X="0.41499999999999965" Y="0.33256730564531523" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
        <Node ID="SP0E24971C0C8D45A8891EABC6CB7AD83D_1" Name="1" Type="process">
          <GenericAttributes Number="4" Set="DexpiAttributes">
            <GenericAttribute Name="NominalDiameterStandardSpecialization" Value="" Format="anyURI" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterStandardSpecialization" />
            <GenericAttribute Name="NominalDiameterNumericalValueRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterNumericalValueRepresentationAssignmentClass" />
            <GenericAttribute Name="NominalDiameterRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterRepresentationAssignmentClass" />
            <GenericAttribute Name="NominalDiameterTypeRepresentationAssignmentClass" Value="" Format="string" AttributeURI="http://sandbox.dexpi.org/rdl/NominalDiameterTypeRepresentationAssignmentClass" />
          </GenericAttributes>
          <Position>
            <Location X="0.41500000000000042" Y="0.33006730564531528" />
            <Axis X="0" Y="0" Z="1" />
            <Reference X="1" Y="0" Z="0" />
          </Position>
        </Node>
      </ConnectionPoints>
    </Nozzle>
  </Equipment>
</PlantModel>
